\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
voicedefault = {
%  \override NoteHead #'style = #'petrucci 
  \override NoteHead #'style = #'baroque 
  \set Staff.midiInstrument = "oboe"
  \override Staff.BarLine #'transparent = ##t
  \override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Staff.BarLine.space-alist.next-note = #'(semi-fixed-space . 0.0)
  \override Staff.TimeSignature   #'style = #'single-digit
  \set Staff.autoBeaming = ##f
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Slur #'transparent = ##t
% this should give boxed bar numbers every 5 bars
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 8)
%   \override Score.BarNumber #'font-size = #2

   \override Score.BarNumber  #'stencil
   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)

  \key d \dorian
  \time 3/2
}
% expanding: nw.ly
cantusnotes =  \relative c' {
  a2. b4 c d e2 f2. e4 e1 e2 f2. f4 e2 d e2. c4 c2
  r4 c2. d4 e c f e a2 f4 e c2 f e4 c d2 c4 a1.
  r2 r2 a4. b8 c2 b4 d c a2 c4 d2 b4 g a4. b8 c d e4. d8 c b a2
  r2 f'4 f e c4. a8 c4 d e c f2 e4 d2 c1
  r2 f1 e2 d c4 f e4. d8 f4. g8 a2. g4 f e f a2 g4 f e c d4. c8 b a a2
  r4 c d e f e d g f e a4. g8 f4 e4. c8 d4 e f4. e8 d2 \ss cis4 d1.
  r2 r2 r2 c2. c4 c2 f2. f4 f2 e4. f8 g4 g4. f8 d4 \ss cis2
  r4 e f4. d8 e2 d4 f2 f4 f2 e4 c d4. e8 cis2
  r4 c2 c4 f2 a2. g4 g2. f4 e4. d8 d4 f2 f4 e c2 f e4 c d2 c a4 bes2 a
  r4 c2 d4 c a2 f4 g2 f
  r2 a4. b8 c2 b4 d2 c4 a2 f
  r2 f'4. g8 a2 g4 f4. d8 e4 c f4. e8 e d f2
  r4 g4. f8 e d e4 f4. e8 d2 c4 d c8 b4 a8 a2 \ss gis4 a1.
  r2\segno r2 r2 e'2. e4 e2 g2. e4 f2 e
  r4 e2 e4 f f e2
  r4 g2 g4 g4. f8 d2 cis
  r4 e2 e4 e2. f4 g2. f4 e1 d2. b4. c8 d4 e d2 g4. f8 e d e4 d2 c4 bes2 a1
  r2 a'1 a2 g2. e4 f2 e2. f4 g2 f d2. \ss cis4 cis1.
  r2 r2 r2 r2 r2 r2 e2. e4 e2 f4. g8 a2. g4 f2. e4 e d f4. e8 c4 d2 c4 a2
  r4 a4. g8 a4 \ss bes4 a4. \ss bes8 c4 d e d f e g a4. g8 f4 e4. d8 d2 \ss cis4 d1.\fermata
  \doublebar
    \override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  f\breve e1 f2. e4 c2 f e g1 a2. g4 f2 e f d c1 f2 e2. c4 d2 c a1 d2 c f1 e e
  r2 f2. g4 a2. g4 f2 e2. d4 c2 f2. e4 d c d2 e4 c2 a4 b c d2 e2. d4 c2 b a4 c2 b4 c2 d \times 2/3 {c4 b a} g\breve
  r2 a1 a2 a a \ss bes a1 d2 cis1 f2. e4 d2 g f e a1. g2 e f2. e4 d c c2 d2. c4 b2 a2. f4 g2 a \ss bes2 a4 d2 \ss cis4 \ss cis b d\breve 
  r2 a a a
  r2 a \ss bes2 \ss bes a1
  r2 d c1
  r2 f e1
  r2 a2. g4 g2. f4 f2. e4 e d f\breve\segno
  r1 f2 f d1 f2 f e e g1. e2 f1 e2 c1 f2 e g f d2. \ss cis4 \ss cis b d1
  r2 e f2. e4 c1
  r2 d d f2. f4 f2
  r2 g a2. g4 f e f2 g2. f4 d2 e4 f g2. f8 e d1 cis2. d4 e1 e
  r\maxima r\longa r1 e1. e2 e e d c1 f2 e d2. c4 b2 c a
  r2 c d4 f2 d4 e2 f2. g4 a1 g4 f a2. g4 e2 f2. e4 c2 d f1 e2 d2. c4 a2. b4 c2. b4 g2 b2. a4 a1 \ss gis2 a1
  r2 e' e e f e4 d c2. d4 e2 f2. e4 d2 e \ss cis4 b8 \ss cis d1
  r2 f2. g4 a2. g4 f2 e1 d2 f2. e4 c1 f2. e4 e d f1
  r2 g2. f4 f2. e4 e2. d4 d1 \ss cis2 d a'2. g4 f2 g1 f1. e2 cis1
  r\breve r1 e1. g2. e4 f2 e1 f2 g2. f4 d2 e \ss cis
  r2 e2. e4 d1 g2. f4 e2. f4 \times 2/3 {e4 d c} b2. a4 c1
  r2 g' a1. f2 e4 f g2 a2. g4 f2 e4 d \ss cis2. b4 d1
  r2 f2. g4 a2 g e f4 g a2. g4 f1 e4 d f2. d4 e2 d4 f2 d4 e2. d4 \ss cis b \ss cis1 d\fermata \endbar
 \endbar }

cantuswords =  \lyricmode { 
  Et _ _ _ _ in _ ter -- ra pax ho -- mi -- _ _ ni -- bus
  bo -- _ _ _ _ nae vo -- _ lun __ ta -- _ _ _ _ _ tis.
  Lau -- _ da -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ mus _ te.
  be -- ne -- di -- _ _ _ _ _ _ ci -- _ mus te.
  Ad -- o -- ra -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ mus _ _ _ te.
  Glo -- _ _ _ _ _ ri -- _ _ _ fi -- _ _ ca -- _ _ _ _ mus _ te.
  Gra -- ti -- as a -- gi -- mus ti -- _ _ _ _ _ bi pro -- _ _ per _ ma -- gnam glo -- ri -- am tu -- _ am.
  Do -- mi -- _ ne _ De -- _ _ _ _ _ __ _ _ _ _ _ _ _ _ _ _ us.
  Rex _ cae -- _ _ le -- stis,
  De -- _ _ _ _ _ _ us pa -- _ _ _ _ _ _ _ _ _ _ _ ter
  o -- _ _ _ _ _ _ mni -- _ _ _ _ _ po -- _ tens.
  Do -- mi -- ne fi -- _ _ li u -- ni -- ge -- ni -- te
  Je -- su Chri --  _ _ ste.
  Do -- mi -- ne _ _ _ _ de -- _ _ _ _ _ _ _ _ _ _ _ _ _ us,
  A -- gnus de -- _ _ _ _ _ _ _ _ i,
  Fi -- li -- us pa -- _ _ _ _ _ _ _ _ _ _ _ _ tris,
  Fi -- _ li -- us pa -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ tris.
  Qui tol -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ lis
  pec -- _ _ _ _ ca -- _ _ _ _ _ _ _ _ _ _ _ _ ta _ _ _ mun -- _ _ _ _ _ _ _ _ di,
  mi -- se -- re -- re no -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ __ _ _ _  _ _ bis.
  Qui tol -- lis pec -- ca -- ta _ mun -- di,
  mun -- _ _ _ _ _ _ _ _ _ di.
  sus -- ci -- pe de -- pre -- ca -- ti -- o -- nem no -- _ _ _ _ _ _ _ _ _ _ stram.
  Qui se -- _ des ad dex -- _ te -- ram Pa -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ tris,
  Quo -- ni -- am tu so -- _ _ _ _ _ _ lus _ 
  san -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ __ _ _ _ ctus.
  Tu so -- lus Do -- _ _ _ _ _ _ _ _ _ mi -- _ _ nus.
  Tu _ so -- _ _ lus Al -- _ _ tis -- si -- _ _ _ mus.
  Je -- _ su _ Chri -- _ ste. _ _ _ _ _ _ _ _ _ 
  Cum san -- _ _ _ _ _ _ _ _ cto
  Spi -- _ ri -- _ _ _ _ _ _ _ _ _ tu,
  in glo -- ri -- _ _ a De -- _ _ i _ Pa -- _ tris.
  A -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ men. _
 }
tenornotes =  \relative f {
  \clef "bass"
  a1. c2 d2. c4 c1 c2 d2. d4 c2 b c2. a4 a1 a2 f4 g a4. b8 c2 b4 d c a f4. e16 d c2 f2. e4 f\breve.
  r2 r2 a4. b8 c2 b4 d2 b4 c8 d e4. d8 c b a2
  r2 c4 c d2 c4 a f4. e8 f4 g a2 d4 c b2 a1. d,1 c2 f1 g2 a2. c2 b4 d c a4. b8 c2 d4 c a f g2 f1
  r4 c d e f e d g f4. e8 a4 g4. e8 f e c4 d2 f4 e2 d1 f4 g a2 b4 d2 c4 a2. a4 a2 d,2. d4 d2 c4. d8 e4. d16 c \ss bes2 a1 d2 c bes1 d2 a \ss bes2 a1. d2 f4. g8 a4 c b e2 d4 c4. b8 d1 c2 a
  r4 c a f g a f2
  r2 c' a2. f4 f2
  r4 d e c
  r4 c'2 d4 c a2 f4 g2 f
  r2 a4. b8 c2 d2. c4 b a b c4. f,8 a4 g2 f c
  r4 g'2 f4 d2 f4 e d e c a b2 a1 d2 e\segno c1
  r2 r2 c c2. e4 d2 c1.
  r2 c1 e2 c d4. c8 a1. c\breve. g1
  r4 b c4. b8 g2 c2. b4 g2 bes4. c8 d1. ~ d1 a'2 b4 g2 c4. b8 b a c2. b4 g4. f8 d2 bes1 a1. c2 d4 d2 \ss cis4 d2 f2. g4 a2. g4 e2 d1. f4. e8 c1 d2
  r4 bes2 c4 d1 d2
  r4 d2 a4 d c
  r4 f g2 c4. b8 a4 c4. b8 a2 \ss gis4 a1.\fermata
  \doublebar
    \override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  d\breve c1 d2. c4 a1 g b2 c d1 c2 a bes a f1 c'2. a4 bes2 a1 f a d2 cis1 cis d a
  r2 d c a1 f2 d1 f2 e c d1 c2 a1
  r2 a'2. g4 a2 b4 a g f e\breve a,1
  r2 a a d1 c2 f1 e2 a1 f2 bes1 a2 c1 a2 f g1 f2 d1 e2 f g1 f2 d e2 c d f e1 d\breve.
  r2 f f f g1 f f
  r2 a a1
  r2 c c1 a2 bes a f g1 f\segno
  r1 d2 d bes1 bes2 bes d d c\breve e1 d a\breve c1 d2 f e1 d1. c2 d2. e4 f1 bes,\breve
  r2 \ss bes es1 f2 d
  r2 d es c
  r2 c c1 bes a\breve
  r2 a c1
  r2 e f2. e4 c2 d e e2. d4 d c e2 g2. a4 b2. c4 d2 e d b g1 c b4 a c\breve g1 a
  r2 c b2. c4 d1
  r2 c2. d4 e2 d2. b4 c2 d2. c4 a2 bes1 a2 c1 d4 c a1 bes2 a f g2. f4 d1 f2 e c1 d c2 b1 a\breve. 
  r\longa r\breve a'\breve f2. g4 a1 d,
  r2 f2. e4 d2 c1 c' \ss bes2 g
  r2 c d b2. a4 a2. \ss gis4 \ss gis \ss fis a1 f2 d e1 d1. c2 a2. b4 c2 d2. c4 a2 \ss bes1 a c e2 d c1
  r2 c1 d4 c a\breve c2 b g1 c
  r2 g'1 \ss fis4 e g1 c\breve
  r1 c2 b a\breve \ss gis1 a\breve f2 d e1 d1. f4 e c1
  r2 d c \ss bes1 c a2 a1 a'\fermata
 \endbar }

tenorwords =  \lyricmode { 
  Et _ in _ ter -- ra pax ho -- mi -- _ _ ni -- bus bo -- _ _ _ _ nae vo -- _ _ _ lun -- _ _ ta -- _ _ tis.
  Lau -- _ da -- _ _ _ _ _ mus _ _ _ te.
  Be -- ne -- di -- ci -- _ _ _ _ _ _ _ _ mus te.
  Ad -- o -- ra -- _ _ _ _ _ _ _ _ _ _ _ _ _ mus te.
  Glo -- _ _ _ ri -- _ _ fi -- _ _ ca -- _ _ _ _ _ _ mus te.
  Gra -- _ _ _ _ _ _ ti -- as a -- gi -- mus ti -- _ _ _ _ _ bi pro -- pter ma -- gnam _ tu -- am.
  Do -- _ _ _ _ _ mi -- _ _ _ _ _ ne
  De -- _ _ _ _ us,
  Rex _ _ cai -- le -- stis _ 
  De -- _ _ _ _ _ us
  Pa -- _ _ _ _ _ _ _ _ __ _ _ _ ter _ o -- _ mni -- _ _ _ _ _ _ _ po -- _ _ tens.
  Do -- mi -- ne Fi -- li
  Je -- su _ Chri -- _ _ ste. _ 
  Do -- mi -- _ ne _ _ De -- _ _ us,
  A -- _ _ _ _ _ _ gnus _ De -- _ i, _ _ Fi -- _ li -- us pa -- _ _ _ _ _ _ _ _ _ tris,
  Fi -- _ li -- us Pa -- _ _ _ _ _ _ _ _ _ _ _ _ tris.
  Qui tol -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ lis _
  pec -- ca -- _ _ _ _ _ _ _ _ ta mun -- _ _ _ _ _ _ di _ 
  mi -- se -- re -- re no -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ bis. _ _ _
  Qui tol -- lis pec -- ca -- ta mun -- di, mun -- _ _ _ _ _ _ di.
  sus -- ci -- pe de -- pre -- ca -- ti -- o -- _ nem _ no -- _ _ _ stram.
  Qui se -- _ des _
  ad dex -- te -- _ _ ram _
  Pa -- tris, _ _ pa -- tris,
  mi -- se -- _ _ _ re -- re _ _ _ _ no -- _ _ _ _ _ _ _ _ _ _ _ bis.
  Quo -- _ ni -- _ _ am tu _ _ so -- _  slu _ _ _ san -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ ctus. _
  Tu so -- _ lus _ al -- _ tis -- si -- _ mus _ 
  Je -- su _ _ Chri -- _ _ _ ste. _ _ _ _ 
  Cum san -- _ _ _ _ _ _  _ _ cto _ _ spi -- _ _ ri -- tu _ _ _ 
  spi -- ri -- _ tu _
  in _ glo -- ri -- a De -- i Pa -- _ _ _ tris.
  A -- _ _ _ _ men. _
 }
bassusnotes =  \relative c {
  \clef "bass"
  R1.*28
  f\breve._"Et in terra pax" ~ f1. g1. a a2 bes1 a g2 a\breve. e1.
  R1.*14
  g\breve._"Ayo visto lo mappa mundi" g1 a2 c1. a2 g1. e2 f e\breve g1 g\breve. g f e2 c d c1. f1 g2 a1. g2 f4 d e2 d1. c'1 c2 d2. c4 a1 g f1. ~ f1
  r4 f g f a2 f4 g4. f8 d4 c2 a4 c d c d f e2 d1.\fermata
  \doublebar
    \override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  R1*67
  f\longa_"Et in terra. Ayo visto lo mappa mundi" ~ f\breve g\breve. a\breve.
  r\breve r1 a\longa bes a\breve g\longa a\breve e1
  r2 e2 g1 a2 c2. b4 a2 g e f1 e
  r2 g g1
  r2 g g2. f4 e2 c d1 c\breve. f\breve g a
  R1*16
  a\longa g2 f d f e1 d\breve.
  r2 c'1 c2 d2. c4 a1. f2 g1 f g2 bes1 a2 g1 f2 d e1 d\breve
  r\breve f2 g a1 a2 bes2. a4 a1 g2 a e
  r1 g2_"la la più bella la più bella de questo mundo." a c1 a2 g e f e1 e
  r1 g2 g g2. f4 e2 c d1 c\breve f2. g4 a1. g2 f d1 f2 e e d1 d
  r1 c'2 c d2. c4 a2 a g g f1 g2 bes2. a4 g f e\breve d1\fermata
 \endbar }

bassuswords =  \lyricmode { 
}
% expanding: header.ly
\header {
  composer = "Juan Cornago (c. 1400 - after 1475)"
	title = "Gloria from Missa Ayo visto de la mappa mundi"
  source = "printout from John Tyson"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	tagline = "Transcribed on March 3, 2015"
    }
  \header {instrument = "Contratenor"}
\header {	   piece = \markup{ 1 \circle 2 3 }}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \tenornotes
%	    \looksSlower{\tenornotes}
	  }
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Tenor"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

